Subject: RE:Re: Re: Re: Re: Please contact the customer - Damaged/Missing Parts/Not Received #Ref 2023081900316845
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 22 Aug 2023 12:09:37 -0700

Hello Dawnnie-

We are doing our best to help you with this concern, these process recommended serves as a security barrier to prevent fraud. We would really appreciate it if you would cooperate with us so that we can assist you further. We apologize for the inconvenience this might have caused you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

It’s simple, just process a refund due to customer dissatisfaction and incorrect delivery. Now I will be reporting your company charges as fraud and your “efforts” to resolve this issue will be considered unethical.

On Tue, Aug 22, 2023 at 9:58 AM Designer Living Inc. <[email-masked]> wrote:

Hello Dawnnie-

We apologize if you are not satisfied with the validation and confirmation process that we have made regarding this case, but these steps are needed for us to process a refund request. Therefore, we ask of you to open a lost package investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, kindly notify us of the results; and we in turn will help you as much as we can. Please provide this tracking number: 782348985727 to FedEx. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I don’t care what Fedex says, my address is 223 and it was clearly not delivered to the correct address. I need a refund immediately or I will report the entire charge from walmart as fraud and list your company as the one who committed the fraudulent charges.

On Tue, Aug 22, 2023 at 7:25 AM Designer Living Inc. <[email-masked]> wrote:

Hello Dawnnie-

FedEx confirmed that they have delivered the product to the address registered when making the purchase and denied the claim. Unfortunately, based on this conditions we cannot honor your request this time. Since FedEx denied the claim, what we can only do now is to send you a replacement order on our end since one of our most valued customer is claiming that the product was not received.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

This is a photo of my front porch, please see the attached photo.

On Mon, Aug 21, 2023 at 12:29 PM Designer Living Inc. <[email-masked]> wrote:

Hello Dawnnie-

This is the photo provided by FedEx in which they delivered the item. Please see the attachment below.

DELIVERY STATUS

Delivered

Sincerely,

Kyle

Designer Living

[email-masked]

On Tue, Aug 22, 2023 at 2:56 AM dawnnie bigelow <[email-masked]> wrote:

Please send me the photo as I can assure you it was not my house that it was delivered to. I will also send a photo of my front porch area and will confirm that the two photos do not match.

On Mon, Aug 21, 2023 at 9:15 AM Designer Living Inc. <[email-masked]> wrote:

Hello Dawnnie-

Upon checking, FedEx confirmed delivery of this package to the address registered when making the purchase, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your homeowners insurance.

Thank you,

Kyle

Customer Service Representative

Designer Living

===============================================================================

I already did, and I am not knocking on more random people’s door to find a package that was incorrectly delivered on your part. Please issue a refund immediately.

On Mon, Aug 21, 2023 at 7:07 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200011124925985

Item:   Comfort Spaces 9-Pieces King Bed in a Bag Comforter Sets Microfiber Down Alternative Daisies Green with Sheet Set and Side Pockets, Size: King, Actual Color: Green

Hello Dawnnie/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011124925985/ Purchase order #: 108822341326489 with the tracking#: 782348985727 has been delivered on 8/17/23.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: dawnnie bigelow

Customer Order Number: 200011124925985

Purchase Order No: 108822341326489

Reason for Contact:  Damaged/Missing Parts/Not Received

Item name/number:   Comfort Spaces 9-Pieces King Bed in a Bag Comforter Sets Microfiber Down Alternative Daisies Green with Sheet Set and Side Pockets, Size: King, Actual Color: Green/1855860771

Agent message:   Good day

Please assist the customer has advised that she has not received the item although it has been marked as delivered .

Kind Regards

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team

--

Best,
Dawnnie Bigelow

--

Best,
Dawnnie Bigelow

--

Best,
Dawnnie Bigelow

--

Best,
Dawnnie Bigelow

--

Best,
Dawnnie Bigelow